<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<Lib xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="olb.xsd">

  <Defn name="C:\TEMP\207843-0004.OLB"/>

  <DefaultValues>
    <Defn/>
    <DefaultFont>
      <Defn escapement="0" height="-9" index="0" italic="0" name="Arial" orientation="0" weight="400" width="4"/>
    </DefaultFont>
    <DefaultFont>
      <Defn escapement="0" height="-9" index="1" italic="0" name="Arial" orientation="0" weight="400" width="4"/>
    </DefaultFont>
    <DefaultFont>
      <Defn escapement="0" height="-9" index="2" italic="0" name="Arial" orientation="0" weight="400" width="4"/>
    </DefaultFont>
    <DefaultFont>
      <Defn escapement="0" height="8" index="3" italic="0" name="Arial" orientation="0" weight="400" width="0"/>
    </DefaultFont>
    <DefaultFont>
      <Defn escapement="0" height="8" index="4" italic="0" name="Arial" orientation="0" weight="400" width="0"/>
    </DefaultFont>
    <DefaultFont>
      <Defn escapement="0" height="-9" index="5" italic="0" name="Arial" orientation="0" weight="400" width="4"/>
    </DefaultFont>
    <DefaultFont>
      <Defn escapement="0" height="-9" index="6" italic="0" name="Arial" orientation="0" weight="400" width="4"/>
    </DefaultFont>
    <DefaultFont>
      <Defn escapement="0" height="-9" index="7" italic="0" name="Arial" orientation="0" weight="400" width="4"/>
    </DefaultFont>
    <DefaultFont>
      <Defn escapement="0" height="-9" index="8" italic="0" name="Arial" orientation="0" weight="400" width="4"/>
    </DefaultFont>
    <DefaultFont>
      <Defn escapement="0" height="-9" index="9" italic="0" name="Arial" orientation="0" weight="400" width="4"/>
    </DefaultFont>
    <DefaultFont>
      <Defn escapement="0" height="-9" index="10" italic="0" name="Arial" orientation="0" weight="400" width="4"/>
    </DefaultFont>
    <DefaultFont>
      <Defn escapement="0" height="-9" index="11" italic="0" name="Arial" orientation="0" weight="400" width="4"/>
    </DefaultFont>
    <DefaultFont>
      <Defn escapement="0" height="-9" index="12" italic="0" name="Arial" orientation="0" weight="400" width="4"/>
    </DefaultFont>
    <DefaultFont>
      <Defn escapement="0" height="-9" index="13" italic="0" name="Courier New" orientation="0" weight="400" width="5"/>
    </DefaultFont>
    <DefaultFont>
      <Defn escapement="0" height="-9" index="14" italic="0" name="Arial" orientation="0" weight="400" width="4"/>
    </DefaultFont>
    <DefaultFont>
      <Defn escapement="0" height="-9" index="15" italic="0" name="Arial" orientation="0" weight="400" width="4"/>
    </DefaultFont>
    <DefaultFont>
      <Defn escapement="0" height="-9" index="16" italic="0" name="Arial" orientation="0" weight="400" width="4"/>
    </DefaultFont>
    <DefaultFont>
      <Defn escapement="0" height="8" index="17" italic="0" name="Arial" orientation="0" weight="400" width="0"/>
    </DefaultFont>
    <DefaultFont>
      <Defn escapement="0" height="8" index="18" italic="0" name="Arial" orientation="0" weight="400" width="0"/>
    </DefaultFont>
    <DefaultFont>
      <Defn escapement="0" height="8" index="19" italic="0" name="Arial" orientation="0" weight="400" width="0"/>
    </DefaultFont>
    <DefaultFont>
      <Defn escapement="0" height="8" index="20" italic="0" name="Arial" orientation="0" weight="400" width="0"/>
    </DefaultFont>
    <DefaultFont>
      <Defn escapement="0" height="8" index="21" italic="0" name="Arial" orientation="0" weight="400" width="0"/>
    </DefaultFont>
    <DefaultFont>
      <Defn escapement="0" height="8" index="22" italic="0" name="Arial" orientation="0" weight="400" width="0"/>
    </DefaultFont>
    <DefaultFont>
      <Defn escapement="0" height="8" index="23" italic="0" name="Arial" orientation="0" weight="400" width="0"/>
    </DefaultFont>
    <DefaultPageRec>
      <Defn ANSIGridRefs="1" BorderDisplayed="1" BorderPrinted="1" GridRefDisplayed="1" GridRefPrinted="1" HorizontalLabelCount="5" HorizontalLabelIsAscending="0" HorizontalLabelIsChar="0" HorizontalLabelWidth="100" IsMetric="0" PinToPin="100" TitleBlockDisplayed="1" TitleBlockPrinted="1" VerticalLabelCount="4" VerticalLabelIsAscending="0" VerticalLabelIsChar="1" VerticalLabelWidth="100"/>
    </DefaultPageRec>
    <DefaultPlacedInstIsPrimitive>
      <Defn val="0"/>
    </DefaultPlacedInstIsPrimitive>
    <DefaultDrawnInstIsPrimitive>
      <Defn val="0"/>
    </DefaultDrawnInstIsPrimitive>
    <DefaultPartFieldMapping>
      <Defn index="1" val="1ST PART FIELD"/>
    </DefaultPartFieldMapping>
    <DefaultPartFieldMapping>
      <Defn index="2" val="2ND PART FIELD"/>
    </DefaultPartFieldMapping>
    <DefaultPartFieldMapping>
      <Defn index="3" val="3RD PART FIELD"/>
    </DefaultPartFieldMapping>
    <DefaultPartFieldMapping>
      <Defn index="4" val="4TH PART FIELD"/>
    </DefaultPartFieldMapping>
    <DefaultPartFieldMapping>
      <Defn index="5" val="5TH PART FIELD"/>
    </DefaultPartFieldMapping>
    <DefaultPartFieldMapping>
      <Defn index="6" val="6TH PART FIELD"/>
    </DefaultPartFieldMapping>
    <DefaultPartFieldMapping>
      <Defn index="7" val="7TH PART FIELD"/>
    </DefaultPartFieldMapping>
    <DefaultPartFieldMapping>
      <Defn index="8" val="PCB Footprint"/>
    </DefaultPartFieldMapping>
  </DefaultValues>
  <Package>
    <Defn alphabeticNumbering="2" isHomogeneous="1" name="207843-0004" pcbFootprint="2078430004" pcbLib="" refdesPrefix="J"/>
    <LibPart>
      <Defn CellName="207843-0004"/>
      <NormalView>
        <Defn suffix=".Normal"/>
        <SymbolDisplayProp>
          <Defn locX="45" locY="-25" name="Part Reference" rotation="0" textJustification="1"/>
          <PropFont>
            <Defn escapement="0" height="-9" italic="0" name="Arial" orientation="0" weight="400" width="4"/>
          </PropFont>
          <PropColor>
            <Defn val="48"/>
          </PropColor>
          <PropDispType>
            <Defn ValueIfValueExist="0" val="1"/>
          </PropDispType>
        </SymbolDisplayProp>
        <SymbolDisplayProp>
          <Defn locX="45" locY="-15" name="Value" rotation="0" textJustification="1"/>
          <PropFont>
            <Defn escapement="0" height="-9" italic="0" name="Arial" orientation="0" weight="400" width="4"/>
          </PropFont>
          <PropColor>
            <Defn val="48"/>
          </PropColor>
          <PropDispType>
            <Defn ValueIfValueExist="0" val="1"/>
          </PropDispType>
        </SymbolDisplayProp>
        <SymbolUserProp>
          <Defn name="Mouser Part Number" val="538-207843-0004"/>
        </SymbolUserProp>
        <SymbolUserProp>
          <Defn name="Mouser Price/Stock" val="https://www.mouser.co.uk/ProductDetail/Molex/207843-0004?qs=XeJtXLiO41TkravDsVUNGA%3D%3D"/>
        </SymbolUserProp>
        <SymbolUserProp>
          <Defn name="Manufacturer_Name" val="Molex"/>
        </SymbolUserProp>
        <SymbolUserProp>
          <Defn name="Manufacturer_Part_Number" val="207843-0004"/>
        </SymbolUserProp>
        <SymbolUserProp>
          <Defn name="Description" val="Headers &amp; Wire Housings HEADER ASSEMBLY FOR L1NK 250 1X4 Ckt"/>
        </SymbolUserProp>
        <SymbolUserProp>
          <Defn name="Datasheet Link" val="https://componentsearchengine.com/Datasheets/2/207843-0004.pdf"/>
        </SymbolUserProp>
        <SymbolUserProp>
          <Defn name="Height" val="6.95 mm"/>
        </SymbolUserProp>
        <SymbolColor>
          <Defn val="48"/>
        </SymbolColor>
        <SymbolBBox>
          <Defn x1="0" x2="40" y1="0" y2="50"/>
        </SymbolBBox>
        <IsPinNumbersVisible>
          <Defn val="1"/>
        </IsPinNumbersVisible>
        <IsPinNamesRotated>
          <Defn val="1"/>
        </IsPinNamesRotated>
        <IsPinNamesVisible>
          <Defn val="1"/>
        </IsPinNamesVisible>
        <ContentsLibName>
          <Defn name=""/>
        </ContentsLibName>
        <ContentsViewName>
          <Defn name=""/>
        </ContentsViewName>
        <ContentsViewType>
          <Defn type="0"/>
        </ContentsViewType>
        <PartValue>
          <Defn name="207843-0004"/>
        </PartValue>
        <Reference>
          <Defn name="J"/>
        </Reference>
        <Line>
          <Defn lineStyle="0" lineWidth="0" x1="0" x2="40" y1="0" y2="0"/>
        </Line>
        <Line>
          <Defn lineStyle="0" lineWidth="0" x1="40" x2="40" y1="50" y2="0"/>
        </Line>
        <Line>
          <Defn lineStyle="0" lineWidth="0" x1="40" x2="0" y1="50" y2="50"/>
        </Line>
        <Line>
          <Defn lineStyle="0" lineWidth="0" x1="0" x2="0" y1="0" y2="50"/>
        </Line>
        <SymbolPinScalar>
          <Defn hotptX="-20" hotptY="40" name="1" position="0" startX="0" startY="40" type="4" visible="1"/>
          <IsLong>
            <Defn val="0"/>
          </IsLong>
          <IsClock>
            <Defn val="0"/>
          </IsClock>
          <IsDot>
            <Defn val="0"/>
          </IsDot>
          <IsLeftPointing>
            <Defn val="0"/>
          </IsLeftPointing>
          <IsRightPointing>
            <Defn val="0"/>
          </IsRightPointing>
          <IsNetStyle>
            <Defn val="0"/>
          </IsNetStyle>
          <IsNoConnect>
            <Defn val="0"/>
          </IsNoConnect>
          <IsGlobal>
            <Defn val="0"/>
          </IsGlobal>
          <IsNumberVisible>
            <Defn val="1"/>
          </IsNumberVisible>
        </SymbolPinScalar>
        <SymbolPinScalar>
          <Defn hotptX="-20" hotptY="30" name="2" position="1" startX="0" startY="30" type="4" visible="1"/>
          <IsLong>
            <Defn val="0"/>
          </IsLong>
          <IsClock>
            <Defn val="0"/>
          </IsClock>
          <IsDot>
            <Defn val="0"/>
          </IsDot>
          <IsLeftPointing>
            <Defn val="0"/>
          </IsLeftPointing>
          <IsRightPointing>
            <Defn val="0"/>
          </IsRightPointing>
          <IsNetStyle>
            <Defn val="0"/>
          </IsNetStyle>
          <IsNoConnect>
            <Defn val="0"/>
          </IsNoConnect>
          <IsGlobal>
            <Defn val="0"/>
          </IsGlobal>
          <IsNumberVisible>
            <Defn val="1"/>
          </IsNumberVisible>
        </SymbolPinScalar>
        <SymbolPinScalar>
          <Defn hotptX="-20" hotptY="20" name="3" position="2" startX="0" startY="20" type="4" visible="1"/>
          <IsLong>
            <Defn val="0"/>
          </IsLong>
          <IsClock>
            <Defn val="0"/>
          </IsClock>
          <IsDot>
            <Defn val="0"/>
          </IsDot>
          <IsLeftPointing>
            <Defn val="0"/>
          </IsLeftPointing>
          <IsRightPointing>
            <Defn val="0"/>
          </IsRightPointing>
          <IsNetStyle>
            <Defn val="0"/>
          </IsNetStyle>
          <IsNoConnect>
            <Defn val="0"/>
          </IsNoConnect>
          <IsGlobal>
            <Defn val="0"/>
          </IsGlobal>
          <IsNumberVisible>
            <Defn val="1"/>
          </IsNumberVisible>
        </SymbolPinScalar>
        <SymbolPinScalar>
          <Defn hotptX="-20" hotptY="10" name="4" position="3" startX="0" startY="10" type="4" visible="1"/>
          <IsLong>
            <Defn val="0"/>
          </IsLong>
          <IsClock>
            <Defn val="0"/>
          </IsClock>
          <IsDot>
            <Defn val="0"/>
          </IsDot>
          <IsLeftPointing>
            <Defn val="0"/>
          </IsLeftPointing>
          <IsRightPointing>
            <Defn val="0"/>
          </IsRightPointing>
          <IsNetStyle>
            <Defn val="0"/>
          </IsNetStyle>
          <IsNoConnect>
            <Defn val="0"/>
          </IsNoConnect>
          <IsGlobal>
            <Defn val="0"/>
          </IsGlobal>
          <IsNumberVisible>
            <Defn val="1"/>
          </IsNumberVisible>
        </SymbolPinScalar>
      </NormalView>
      <PhysicalPart>
        <Defn/>
        <PinNumber>
          <Defn number="1" position="0"/>
        </PinNumber>
        <PinNumber>
          <Defn number="2" position="1"/>
        </PinNumber>
        <PinNumber>
          <Defn number="3" position="2"/>
        </PinNumber>
        <PinNumber>
          <Defn number="4" position="3"/>
        </PinNumber>
      </PhysicalPart>
    </LibPart>
  </Package>

</Lib>
